Subject: Re: eBay
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Wed, 9 Oct 2019 00:05:22 -0700 (MST)

Hi Dan, 

I was on Off yesterday. I will check with the team on this and guide them as per your instructions. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 8 October, 2019 00:56:09 
Subject: eBay 

Hello, 

One thing I did notice in eBay is that you accepted a cancellation in eBay. 

I may have forgot to mention or our internal solutions may be lacking but please do not accept any cancellations or return requests in eBay. 

It contradicts Channel advisor and we are unable to log the refunds. 

For cancellations please just cancel in shipstation and Odoo. 

I hope this makes sense. Thank you. 

Cheers, 
Dan